Subject: Re: [Diffserv] QoSSIG BOF

From: Bob Braden <[email-masked]>
Date: Sun, 23 Jan 2000 11:31:18 -0800 (PST)

*> Martin Karsten wrote:
  *> > 
  *> > Along this line, the following question comes to my mind.
  *> > 
  *> > RSVP has been designed to carry per-flow reservations, so SENDER and SESSION
  *> > objects are expected to be host or multicast group IP addresses. Is anyone
  *> > aware of a fundamental problem of extending these to subnet addresses as
  *> > well in order to signal aggregate requests?
  *> > 
  *> 
  *> Jim Boyle had written a draft a couple of years ago. He suggested to use
  *> CIDR blocks in the SESSION.
  *> 

Whenever I have tried to think about this (and I has come up several
times over the 5 year history of RSVP in the IETF), I have been unable
to make any sense out of it.  What does it MEAN to make a reservation
for a "session" composed of some addressing aggregate???  Sorry, I
don't get it.  I suspect that the only connection between reservation
aggregation and route aggregation may be that they both use the same
word "aggregation".

(I would be happy to be instructed on this point).

Bob Braden